[ubuntu-mono] [Bug 533609] [NEW] package mono-runtime 2.0.1-4ubuntu0.1 failed to install/upgrade:

realkonceptz middletraymo at aol.com
Sun Mar 7 02:28:13 GMT 2010


Public bug reported:

Binary package hint: mono

No Further info.

ProblemType: Package
Architecture: i386
Date: Sat Mar  6 08:43:36 2010
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: package mono-runtime is already installed and configured
Package: mono-runtime 2.0.1-4ubuntu0.1
ProcVersionSignature: Ubuntu 2.6.31-20.57-generic
SourcePackage: mono
Title: package mono-runtime 2.0.1-4ubuntu0.1 failed to install/upgrade:
Uname: Linux 2.6.31-20-generic i686

** Affects: mono (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package mono-runtime 2.0.1-4ubuntu0.1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/533609
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to mono in ubuntu.



More information about the Ubuntu-mono mailing list